###############################################################
#  
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#  
#    http://www.apache.org/licenses/LICENSE-2.0
#  
#  Unless required by applicable law or agreed to in writing,
#  software distributed under the License is distributed on an
#  "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
#  KIND, either express or implied.  See the License for the
#  specific language governing permissions and limitations
#  under the License.
#  
###############################################################
[Desktop Entry]
Version=1.0
Terminal=false
Icon=openoffice4-draw
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Drawing;
Exec=openoffice4 -draw %U
MimeType=application/vnd.oasis.opendocument.graphics;application/vnd.oasis.opendocument.graphics-template;application/vnd.sun.xml.draw;application/vnd.sun.xml.draw.template;application/vnd.stardivision.draw;
Name=OpenOffice 4.1.11 Draw
GenericName=Drawing Program
GenericName[en]=Drawing Program
GenericName[af]=Tekenprogram
GenericName[ar]=برنامج الرسم
GenericName[as]=ড্রয়িং কাৰ্যক্ৰম
GenericName[ast]=Programa de dibuxu
GenericName[be_BY]=Праграма рысавання
GenericName[bg]=Програма за чертане
GenericName[bn]=অংকন প্রোগ্রাম
GenericName[bo]=རི་མོ་འབྲི་བའི་བྱ་རིམ།
GenericName[bs]=Program za crtanje
GenericName[ca]=Programa de dibuix
GenericName[ca_XR]=Programa de dibuix
GenericName[ca_XV]=Programa de dibuix
GenericName[cs]=Kreslící program
GenericName[cy]=Rhaglen Lluniadu
GenericName[da]=Tegneprogram
GenericName[de]=Zeichenprogramm
GenericName[el]=Πρόγραμμα σχεδίασης
GenericName[en_GB]=Drawing Program
GenericName[en_ZA]=Drawing Program
GenericName[eo]=Desegna programo
GenericName[es]=Programa de dibujo
GenericName[et]=Joonistusprogramm
GenericName[eu]=Marrazketa programa
GenericName[fa]=برنامه طراحی
GenericName[fi]=Piirrosohjelma
GenericName[fr]=Outil de dessin
GenericName[ga]=Ríomhchlár Líníochta
GenericName[gd]=Prògram tarraing
GenericName[gl]=Programa de debuxo
GenericName[gu]=પ્રક્રિયાનું ચિત્ર દોરી રહ્યા છે
GenericName[he]=תוכנת רשום
GenericName[hi]=रेखाचित्र प्रोग्राम
GenericName[hu]=Rajzolóprogram
GenericName[id]=Program Menggambar
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=図形描画プログラム
GenericName[kid]=6an1-]‖Drawing Program
GenericName[kk]=Сурет салу бағдарламасы
GenericName[km]=កម្មវិធី​គូរ
GenericName[kn]=ಡ್ರಾಯಿಂಗ್ ಕ್ರಮವಿಧಿ
GenericName[ko]=그리기 프로그램
GenericName[ku]=Bernameya Xêzkirinê
GenericName[lt]=Braižyklė
GenericName[lv]=Zīmēšanas lietotne
GenericName[mk]=Програма за цртање
GenericName[ml]=ചിത്രരചനയ്ക്കുള്ള പ്രോഗ്രാം
GenericName[mr]=चित्ररेखा कार्यक्रम
GenericName[my]=ပုံရေးဆွဲသည့်ပရိုဂရမ်
GenericName[nb]=Tegneprogram
GenericName[nl]=Tekenrogramma
GenericName[nn]=Teikneprogram
GenericName[nr]=Tekenprogram
GenericName[nso]=Tekenprogram
GenericName[oc]=Programa de dessenh
GenericName[om]=Sagantaa Fakkii Kaasu
GenericName[or]=ପ୍ରଗ୍ରାମ ଆଙ୍କୁଅଛି
GenericName[pa_IN]=ਡਰਾਇੰਗ ਪਰੋਗਰਾਮ
GenericName[pl]=Program graficzny
GenericName[pt]=Programa de desenho
GenericName[pt_BR]=Programa de desenho
GenericName[ro]=Program de desenare
GenericName[ru]=Редактор рисунков
GenericName[sh]=Program za crtanje
GenericName[si]=ඇදිමේ වැඩසටහන
GenericName[sk]=Kresliaci program
GenericName[sl]=Program za risanje
GenericName[sq]=Ekzekuto programin
GenericName[sr]=Програм за цртање
GenericName[ss]=Tekenprogram
GenericName[st]=Tekenprogram
GenericName[sv]=Ritprogram
GenericName[ta]=வரைபட செயலி
GenericName[te]=చిత్రలేఖక ప్రోగ్రాము
GenericName[th]=โปรแกรมวาดภาพ
GenericName[tn]=Tekenprogram
GenericName[tr]=Çizim Programı
GenericName[ts]=Tekenprogram
GenericName[ug]=سىزمىچىلىق پروگراممىسى
GenericName[uz]=Rasmlar tahrirchisi
GenericName[ve]=Tekenprogram
GenericName[vi]=Chương trình vẽ
GenericName[xh]=Tekenprogram
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
GenericName[zu]=Tekenprogram
Comment=Create and edit drawings, flow charts, and logos by using Draw.
Comment[en]=Create and edit drawings, flow charts, and logos by using Draw.
Comment[af]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[ar]=إنشاء الرسوم وتحريرها، ورسوم الدفق البيانية، والشعارات باستخدام Draw.
Comment[as]=ড্ৰ ব্যৱহাৰ কৰি ড্ৰয়িং, ফ্ল' ছাৰ্ট আৰু ল'গ'বোৰ সৃষ্টি আৰু সম্পাদনা কৰক.
Comment[ast]=Crear y remanar dibuxos, diagrames de fluxu y logos emplegando Draw
Comment[be_BY]=Стварайце і рэдагуйце рысункі, блок-схемы і лагатыпы з дапамогаю Draw-а.
Comment[bg]=С Draw можете да създавате и редактирате рисунки, блок-схеми и емблеми.
Comment[bn]=ড্র ব্যবহার করে ড্রয়িং,ফ্লোচার্ট এবল লগ সম্পাদন এবং তৈরী কর।
Comment[bo]=Drawབེད་སྤྱད་དེ་རིས་དབྱིབས་དང་།  ལས་རིམ་རི་མོ།  དབུས་པེའོ་བཅས་བཟོ་བ་མ་ཟད།  རྩོམ་སྒྲིག་བྱེད་རྒྱུ།
Comment[br]=Draw - Krouidigezh hag embannadur tresadennoù, frammlunioù ha sielloù.
Comment[brx]=सावगारि एरनाय बाहायनानै सावगारि एरनाय, बोहैनाय चार्ट, आरो ल'ग'स सोरजि आरो सुजु
Comment[bs]=Kreiranje i uređivanje crteža, dijagrama toka i amblema koristeći Draw.
Comment[ca]=Creeu i editeu dibuixos, diagrames de flux i logotips amb el Draw.
Comment[ca_XR]=Crear i editar dibuixos, gràfics i logos utilisant Draw.
Comment[ca_XV]=Creeu i editeu dibuixos, diagrames de flux i logotips amb el Draw.
Comment[cs]=Vytvářejte a upravujte kresby, bloková schémata a loga pomocí Draw.
Comment[cy]=Creu a golygu darluniau, siartiau llif a logos drwy ddefnyddio Draw.
Comment[da]=Opret og rediger tegninger, rutediagrammer og logoer ved brug af Draw.
Comment[de]=Zeichnungen erstellen und bearbeiten, Flussdiagramme entwerfen und Logos kreieren - Draw macht's möglich.
Comment[dgo]=चित्रण बरतियै  चित्रकारी,फ्लो चार्ट ते पन्छान चि'न्न सिरजो ते संपादत करो.   
Comment[dz]=ཌཱ་ི་པ་ལག་ལེན་འཐབ་ཐོག་པར་རིས་དང་འབབ་རྒྱུན་དཔེ་རིས་ ལེགས་རྟགས་ཚུ་་ཚད་རིས་ཚུ་བཟོ་ནི་དང་ཞུན་དག་རྐྱབ་ནི།
Comment[el]=Δημιουργία και επεξεργασία σχεδίων, διαγραμμάτων ροής, και λογοτύπων με τη χρήση του Draw.
Comment[en_GB]=Create and edit drawings, flow charts and logos using Draw.
Comment[en_ZA]=Create and edit drawings, flow charts, and logos by using Draw.
Comment[eo]=Krei kaj redakti desegnaĵojn, stirfluajn diagramojn, kaj emblemojn per Desegnilo.
Comment[es]=Crear y editar dibujos, diagramas de flujo y logotipos con Draw.
Comment[et]=Draw võimaldab luua ja redigeerida joonistusi, vooskeeme ning logosid.
Comment[eu]=Marrazkiak, fluxu-diagramak eta logotipoak sortu eta editatu Draw erabiliz.
Comment[fa]=با استفاده از نقاش، نقاشی، روندنما و علامت تجاری طراحی یا ویرایش کنید.
Comment[fi]=Luo ja muokkaa piirroksia, vuokaavioita ja logoja Draw-ohjelmalla.
Comment[fr]=Draw - Création et édition de dessins, d'organigrammes et de logos.
Comment[ga]=Cruthaigh líníochtaí, sreabhchairteacha, agus lógónna, agus cuir iad in eagar le Draw.
Comment[gd]=Cruthaich is deasaich tarraingean, cairtean-srutha agus suaicheantasan le Draw.
Comment[gl]=Crear e editar debuxos, fluxogramas e logotipos con Draw.
Comment[gu]=ચિત્ર દ્દારા ચિત્રો, ફલો ચાર્ટ, અને લોગો બનાવો અને સુઘારો.
Comment[he]=יצירה ועריכה של ציורים, תרשימי זרימה וסמלים מסחריים באמצעות תוכנת הציור.
Comment[hi]=ड्रॉ के प्रयोग से रेखाचित्र, फ्लोचार्ट, और लोगो बनाता और संपादित करता है।
Comment[hr]=Stvorite i uredite crteže, dijagrame toka i logo-e koristeći Draw.
Comment[hu]=Rajzok, folyamatábrák és logók létrehozása és szerkesztése a Draw használatával.
Comment[id]=Mengolah gambar, diagram alur, dan logo menggunakan Draw.
Comment[is]=Búa til og breyta teikningum, flæðiritum og merkjum með því að nota Draw.
Comment[it]=Con Draw potete creare e modificate disegni, diagrammi di flusso e logo.
Comment[ja]=Draw を使用して、図形描画、フローチャート、およびロゴを作成および編集します。
Comment[ka]=ქმნის და ასწორებს ნახატებს, დინების სქემებს და ლოგოებს Draw-ს გამოყენებით.
Comment[kid]=3y2y7c‖Create and edit drawings, flow charts, and logos by using Draw.
Comment[kk]=Draw көмегімен суреттерді, блок-сызбаларды және логотиптерді жасау және түзетуге болады.
Comment[km]=បង្កើត និង​កែ​សម្រួល​គំនូរ គំនូស​តាង​​លំហូរ និង​រូបសញ្ញា​ដោយ​ប្រើ Draw ។
Comment[kn]=ಡ್ರಾ ಉಪಯೋಗಿಸಿಕೊಂಡು ಚಿತ್ರಗಳನ್ನು, ಹರಿವು(ಫ್ಲೋ) ನಕ್ಷೆಗಳನ್ನು ಹಾಗೂ ಲಾಂಛನಗಳನ್ನು ರಚಿಸಿ ಮತ್ತು ಸಂಪಾದಿಸಿ.
Comment[ko]=그리기를 사용하여 그리기, 순서도 및 로고를 만들고 편집합니다.
Comment[kok]=रेखाटन वापरून रेखाचित्र, प्रवाही तक्ते आनिक बोदचिन्नांची निर्मणी आनिक सम्पादन करात.
Comment[ku]=Xêzkirinan, xanxankên herikînê û logoyan bi Drawê çêbike û sererast bike.
Comment[lt]=Braižykle kuriami ir taisomi brėžiniai, ryšių diagramos, logotipai.
Comment[lv]=Veidot un labot zīmējumus, blokshēmas, un logo lietojot Draw.
Comment[mai]=ड्रॉक प्रयोगसँ रेखाचित्र, फ्लोचार्ट, आओर लोगो बनबैत आ संपादित करैत अछि.
Comment[mk]=Креирајте и уредувајте цртежи, графикони и логоа со користење на Draw.
Comment[ml]=ചിത്രരചന ഉപയോഗിച്ച് ചിത്രങ്ങള്, ഫ്‍ളോചാര്ട്ടുകള്, ലോഗോകള് സൃഷ്ടിക്കുകയും എഡിറ്റു ചെയ്യുകയും ചെയ്യുക.
Comment[mn]=Draw ашиглан зураг, урсгал диаграмм ба лого үүсгэх болон засварлах.
Comment[mni]=য়েকপা শিজিন্নদুনা অয়েকপশিং, ফ্লো চার্তশিং অমসুং লোগোশিং শেমগতলো অমসুং শেমদোকউ.
Comment[mr]=Draw चा वापरून रेखाचित्र, फ्लोचार्ट, व प्रतिक बनवा आणि संपादीत करा.
Comment[my]=ပုံရေးဆွဲမှု ကိုအသုံးပြုခြင်းဖြင့် ရုပ်ပုံရေးဆွဲမှုများ၊ ပုံစံကားချပ်များနှင့် အညွှန်းများ ပြင်ဆင်တည်းဖြတ်ပါ။ 
Comment[nb]=Opprett og rediger tegninger, flytdiagrammer og logoer ved å bruke Draw.
Comment[ne]=चित्रको प्रयोगद्वारा रेखाचित्रहरू, फ्लो चित्रपटहरू र लोगोहरू सिर्जना तथा सम्पादन गर्नुहोस् ।
Comment[nl]=Met Draw kunt u tekeningen, stroomdiagrammen en logo's maken en bewerken.
Comment[nn]=Med Draw kan du laga og redigera teikningar, flytdiagram og logoar.
Comment[nr]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[nso]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[oc]=Draw - Creacion e edicion de dessenhs, d'organigramas e de lògos.
Comment[om]=Draw fayyadamuun fakkasaawwan, yaa'insa taattoowwanii fi asxaa uumi, gulaali.
Comment[or]=ଅଙ୍କନ ଉପୟୋଗକରି ଚିତ୍ରାଙ୍କନ, ଫ୍ଲୋ ଚାର୍ଟ ଏବଂ ଚିହ୍ନଗୁଡିକୁ ସୃଷ୍ଟି ଏବଂ ସମ୍ପାଦନ କର।
Comment[pa_IN]=ਡਰਾਇੰਗ ਨਾਲ ਸ਼ਕਲਾਂ, ਵਹਾ-ਚਾਰਟ ਅਤੇ ਲੋਗੋ ਬਣਾਏ ਅਤੇ ਸੋਧੇ ਜਾ ਸਕਦੇ ਹਨ।
Comment[pl]=Twórz i edytuj rysunki, wykresy i znaki graficzne używając programu Draw.
Comment[pt]=Permite criar e editar desenhos, fluxogramas e logótipos através do Draw.
Comment[pt_BR]=Crie e edite desenhos, fluxogramas e logotipos com o Draw.
Comment[ro]=Creați și editați desene, diagrame și sigle folosind Draw.
Comment[ru]=Создание и редактирование рисунков, блок-схем и логотипов.
Comment[rw]=Kurema no guhindura ibishushanyo, ibishushanyo by'ikurikirana, n'ikirango ukoresheje Draw
Comment[sa_IN]=ड्रा उपयुज्य, आलेखान्, फ्लोचार्ट्स्, लोगोस् च उत्पादय तथा सम्पदाय च।
Comment[sat]=गार चिता़र रेयाक् बेभार दाराय ते तेयार आर गार चिता़र सापड़ाव ,लिंजी चार्ट, आर चिता़र.
Comment[sd]=نقش جو اِستعمال ڪندي نقش، فلو چارٽ ۽ لوگوز خلقيو ۽ سمپادت ڪريو۔ 
Comment[sh]=Napravite i uređujte crteže, dijagrame toka i logotipe u Crtanju.
Comment[si]=Draw භාවිතා කරමින් ඇඳීම්, ගැලීම් සටහන් සහ ලාංඡන සාදන්න සහ වෙනස් කරන්න.
Comment[sk]=Vytvárajte a upravujte obrázky, postupové diagramy a logá s použitím Draw.
Comment[sl]=S programom Draw ustvarjajte in urejajte risbe, slike, diagrame poteka in logotipe.
Comment[sq]=Krijo dhe edito vizatime, grafike dhe logo permes Draw
Comment[sr]=Направите и уређујте цртеже, дијаграме тока и логотипе у Цртању.
Comment[ss]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[st]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[sv]=Skapa och redigera teckningar, flödesdiagram och logotyper med hjälp av Draw.
Comment[sw_TZ]=Create and edit drawings, flow charts, and logos by using Draw.
Comment[ta]=வரைபடங்கள், செயல்வழிப்படங்கள், லோகோ ஆகியவற்றை உருவாக்கவும் தொகுக்கவும் டிராவைப் பயன்படுத்துக.
Comment[te]=చిత్రలేఖనము,క్రమనిర్ధేశ పత్రం మరియు,దేవుని చిత్రములను నిర్మించి సరిచేయుము.
Comment[tg]=Бо ёрии Draw тасвирҳо, нақшаҳо, логотипҳо сохтан мумкин аст.
Comment[th]=สร้างและแก้ไขการวาด แผนภูมิงาน และโลโก้ โดยการใช้ Draw
Comment[tn]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[tr]=Draw kullanarak çizimler, akış çizelgeleri ve logolar oluşturun ve düzenleyin.
Comment[ts]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[ug]=Draw ئىشلىتىپ سىزمىچىلىق، دىئاگرامما ۋە تۇغ قۇرۇپ ۋە تەھرىرلىيەلەيسىز.
Comment[uk]=Створення та редагування малюнків, діаграми та емблем.
Comment[uz]=Draw yordamida chizmalar. grafiklar va logolar yaratish va tahrirlash.
Comment[ve]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[vi]=Tạo và sửa bản vẽ, lưu đồ và biểu hình, dùng trình Draw.
Comment[xh]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
Comment[zh_CN]=使用 Draw 创建并编辑图形、流程图和徽标。
Comment[zh_TW]=使用 Draw 可建立與編輯繪圖、流程圖以及標誌。
Comment[zu]=Skep en redigeer tekeninge, vloeigrafieke en logo's met Draw.
InitialPreference=5
StartupNotify=true
